.b-basket-mini {
	padding: 0 0 0 63px;
    background: url(/bitrix/templates/template.rennai/components/ma/sale.basket.basket.small/small1/img/bg.png) no-repeat 0px 4px;
    font-family: Segoe_UI_Light_Regular;
    position: relative;

}

    .b-basket-mini-link {
        position: absolute;
        top: 4px;
        left: 0;
        width: 20px;
        height: 20px;
    }

    .b-basket-mini_title {
        font-size: 24px;
        margin-bottom: 5px;
		font-family: 'mullermedium';
    }
    
    .b-basket-mini_text {
        font-size: 16px;
		margin-bottom: 11px;
		font-family: 'mullermedium';
    }
    
    .b-basket-mini_text.disable {
        color: #979696;
    }
    
        .b-basket-mini_total-value {
            color: #e31e24;
            font-size: 16px;
        }
        
    .b-basket-mini_buttons {
        
    }
    
        .b-basket-mini_buttons a {
            display: inline-block;
            text-decoration: none;
            padding: 3px 13px 6px;
            background: url('img/but.png') repeat-x 0 0;
            color: #fff;
            -moz-border-radius: 4px; 
        	-webkit-border-radius: 4px;
        	border-radius: 4px;
        }
        
        .b-basket-mini_buttons.disable a {
            color: #b7b7b7;
            background: url('img/dis.png') repeat-x 0 0;
            text-shadow: 1px 1px 0 #fff;
        }